Subject: [Curdle] Opsdir last call review of draft-ietf-curdle-ssh-dh-group-exchange-05

From: Susan Hares <[email-masked]>
Date: Wed, 13 Sep 2017 07:41:42 -0700

Reviewer: Susan Hares
Review result: Has Nits

This document provides a clear description of the change in minimum modules
size.

On editorial comment, this document does not indicate whether it is wise for
the operations system to log a report if it receives a less than 2048 bits.  
Would this enhance security or provide DoS attack surface.   If logging creates
a DoS surface, it would be good to include this as operational advice.